Bug 21007 - gedit can't find fonts
Summary: gedit can't find fonts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-17 14:14 UTC by Les Dunaway
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 16:49:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Les Dunaway 2000-11-17 14:14:26 UTC
I was running 6.2.  I upgraded to 7.0.
When I try to print from gedit I get
	"gedit could not find the font 'Courier'"
	"gedit is unable to print without this font installed"	
The message ref's "Courier" regardless of the font selected in the
Preferences dialog.

This despite the fact that the Preferences dialog is able to display and
allow selection of the font.

Comment 1 Elliot Lee 2001-02-09 00:16:31 UTC
Works with Whistler beta just fine - this sounds like the old gnome-print issue.


Note You need to log in before you can comment on or make changes to this bug.